# 81. Spørring: Hent GeoJSON av "EquationMap"

Hent GeoJSON for "EquationMaps" filtrert etter `equationMapUuids`.

Attributtet `equationMapGeojson` inneholder GeoJSON med `Polygoner` eller `MultyPolygons` inkludert geospatiale funksjonsattributter som `id`, `value` og `areal` i de definerte enhetene.

Nøkkeldetaljer:

* Parameter `asMultiGeometry: true` betyr at `Polygoner` ("Equation Map" celler) vil bli slått sammen til `MultiPolygoner` basert på `value` attributtet til hver "Equation Map"-celle.
* Utdataarealet kan konfigureres ved å bruke `unit` parameter. Tilgjengelige valg: `ACRES`,  `HECTARES`, `SQUARE_METERS`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Hvis geometrier ikke blir forespurt (kun attributter trengs), så finnes det `attributesJson` i stedet for `equationMapGeojson` å bruke.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geopard-api-foresporsler-oversikt/81.-sporring-hent-geojson-av-equationmap.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
